div#wrapper-brands .page-heading {padding: 0 15px;font-size: 40px;}
div#wrapper-brands {background: none repeat scroll 0 0 #FFFFFF;border-radius: 5px 5px 5px 5px;height: auto;margin-top: 15px;width: 100%;max-width: 1500px;margin: 20px auto;padding: 0 15px;}
div#wrapper-brands div#upper {margin: 0 auto;padding-top: 30px;text-align: center;max-width: 1440px;}
div#wrapper-brands div#upper ul#upper-ul {text-decoration: none;}
div#wrapper-brands div#upper ul#upper-ul li {display: inline;list-style: none outside none;margin: 0 0 0 18px;padding: 0;}
div#wrapper-brands div#upper ul#upper-ul li a {color: #404041;display: inline;font-size: 14px;font-weight: bold;height: 20px;list-style: none outside none;width: 20px;}
div#wrapper-brands div#brands {margin: 0 auto;min-height: 100px;max-width: 1440px;}
div#wrapper-brands div#brands a.brand-letter-headers {color: #58595B;display: block;position: relative;width: 100%;}
div#wrapper-brands div#brands a.brand-letter-headers span {color: #58595B;font-weight: bold;padding-left: 20px;text-align: center;}
div#wrapper-brands div#brands a.brand-list {color: #404041;display: block;float: left;font-size: 14px;font-weight: normal;line-height: 16px;padding-left: 20px;text-transform: capitalize;width: 170px;}
